# Set the draft population membership

Set the draft population membership to the population in this request.
(Removing all current members if they exist.)

Endpoint: PUT /supercases/{supercaseId}/populations/draft/members
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `supercaseId` (string, required)
    The ID of the supercase

## Query parameters:

  - `publishReviewTask` (boolean)
    Create case update review task if `true`.
The task is created only when the user type is `Service`.

## Request fields (application/json):

  - `borrowerId` (string)
    The borrower ID of a borrower affected by this supercase.

You must specify a borrower in addition to a loan because a loan might have multiple borrowers
and only one of them might be affected by this supercase.

  - `loanId` (string)
    The loan ID of a loan affected by this supercase. The loan must be associated with the
specified borrower.

